function::fp_rem
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_rem — Floating point division

## Synopsis

        fp_rem:long(div1:long,div2:long)

## Arguments

`div1`

  the 64 bit floating point dividend

`div2`

  64 bit floating point divisor

## Description

result would be the remainder after divisor divides dividend

Prev | Up | Next
function::fp_mul | Home | function::fp_sqrt